def fibodyn(n):
    """ int -> int
    Calcule le terme d'indice n de la suite de Fibonacci """
    pass
    T = [None]*(n + 1) 
    T[0], T[1] = ..., ...
    for i in range(..., ...):
        T[i] = ...
    return ...
